/*-----------------------------------------------------------------------------------*/
/*  COOKIE ALERT CLASSES
/*-----------------------------------------------------------------------------------*/
.cookiealert {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 !important;
  z-index: 999;
  opacity: 0;
  border-radius: 0;
  background: #000;
  transform: translateY(100%);
  transition: all 500ms ease-out;
  color: #fff;
  padding: 5px 0;
}
.cookiealert.show {
  opacity: 1;
  transform: translateY(0%);
  transition-delay: 1000ms;
}
.cookiealert p {
  margin-bottom: 0;
}
.cookiealert a {
  text-decoration: none;
}
.cookiealert .acceptcookies {
  margin-left: 10px;
  vertical-align: baseline;
}